
QGIS Application - Bug report #509

error creation new layer vector add attribute

2007-01-03 07:05 AM - fabiovgl-yahoo-it -

Status: Closed

Priority: Low

Assignee: Tom Elwertowski

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10568

Description

In version qgis 0.80 (titan) for Mac OSX, there is an

error when:

1) add attribute in creation new vector layer

The windows dialog appear only for one second.

History

#1 - 2007-01-16 12:42 PM - Tom Elwertowski

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
